Pgmtofs User Manual(0)

NAME
pgmtofs - convert PGM image to Usenix FaceSaver(tm) format

SYNOPSIS
pgmtofs [pgmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pgmtofs reads a PGM image as input and produces Usenix FaceSaver(tm) format as output.

FaceSaver is a registered trademark of Metron Computerware Ltd. of Oakland, CA.

SEE ALSO
fstopgm(1) , pgm(1)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pgmtofs.html